<!DOCTYPE html>
<html class="html-{{ template | handleize }}">
<head>
    <title>{{ page_title }}</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="description" content="{{ page_description | escape }}">
    <link rel="canonical" href="{{ canonical_url }}">
    <meta name="google-site-verification" content="0gL0HXOHZ2WY7a5nG7WJHXJVHT8VLJzfBEGwuXQ6big" />
    <meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=0,shrink-to-fit=no">
    <meta name="title" content="{{ page_title | escape }}">
    <meta name="description" content="{{ page_description | escape }}">
    <link rel="canonical" href="{{ canonical_url }}" />
    <link rel="canonical" href="{{ canonical_url }}">
    <link rel="preconnect" href="https://cdn.shopify.com" crossorigin>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&family=Playfair+Display:ital,wght@0,400;0,500;1,400;1,500&display=swap" rel="stylesheet">

    {{ 'custom.min.css' | asset_url | stylesheet_tag }}
    {{ 'api.js' | asset_url | script_tag }}
    {{ content_for_header }}

</head>

<body class="page-{{ page.suffix | json }}">
    {% sections 'header-group' %}
    {{ content_for_layout }}

    {% sections 'footer-group' %}
    <script src="{{ 'custom.min.js' | asset_url }}" defer></script>
</body>
</html>
